################################################{}
* { border:0px; margin:0px; padding:0px; outline:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body, div, span, iframe,h1, h2, h3, h4, p,a, font, img,strong, center, ol, ul, li, form, label,table, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; }

* { font-family: 'Open Sans', sans-serif; font-size:12px; letter-spacing: 1px; }

html { background: url(/img/tab2.jpg) no-repeat center center fixed;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

body { font-size:13px; line-height: 1.5; color:#000; letter-spacing: 1px; -webkit-user-select: none; -ms-user-select: none; user-select: none; }

html, body { margin:0; padding:0; height:100%; }
################################################{}
h1, h2, h3, h4, h5, h6 { ceelear: both; font-weight: normal; }
ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
img { display:block; }
a img { border: none; }
*asd,asd*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; }
html, body { min-height: 100%; }
header, section { display:block; width:100%; margin:0px auto; }
################################################{}
a { text-decoration:none; color: #00adf2;;}
a:hover{color:#0066cc;}
p { margin:13px 0px; }

h1 { font-size: 27px; color:#FF5733; }
h2 { font-size: 18px; color: #FF5733; leeetter-spacing: 2px; font-weight: normal; }
################################################{}
.errorMsg { color:red; }
################################################{}
::-webkit-input-placeholder { color: #999999; }
::-moz-placeholder { color: #999999; }
:-ms-input-placeholder { color: #999999; }
:-moz-placeholder { color: #999999; }
################################################{}
.clearfix { overflow: auto; width:100%; display:block; }
.clearfix:before, .clearfix:after { content: "."; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
################################################{}


html, body { margin:0; padding:0; height:100%; }
.wrapper { min-height:100%; position:relative; }



################################################{}
.wrapper { min-height:100%; padding:0px; margin:0px auto; }
.content { padding-bottom:140px; }


.card { margin:30px auto; border-radius:5px; background:rgba(255,255,255,.9); padding:30px; }

################################################{}

.container { margin: 0px auto; position: relative; width: 90%; padding:0 10%; }


################################################{}
.header { display:block; background:rgba(0,0,0,.3); width: 100%; }

################################################{}
.headerLogout { position:fixed; right:10px; top:10px; font-size:12px; color:#fff; }
.headerPageTitle { position:fixed; right:10px; top:40px; font-size:18px; color:#fff; }
.headerSpacer { display:inline-block; width:100%; height:50px; }


################################################{}
.nav { color:#fff; text-align:center; margin:0px auto; }
.nav a { padding: 10px; color:#fff; text-decoration: none; }
.nav a:hover { color:#E0FFFF; }

################################################{}

.pageTitle { font-family: 'Francois One', sans-serif; color:#FFF; text-align:center; font-size:40px; text-shadow: 1px 1px 3px #000; padding:10px 20px;}	
.bottom { background:rgba(0,0,0,.5); position:absolute; bottom: 20px; text-align:center; width:100%; padding:10px; }	
.mainTable { margin:0px auto; }
.rightSide { float:right; display:block; width:200px; font-family: 'Open Sans', sans-serif; background:#FF5733; color:#fff; text-align:center; padding:10px; font-size:14px; border-radius:5px; }	

################################################{}
.main { max-width:1000px; margin:0px auto; padding:0px 19px; overflow:auto; margin:0px auto; }
section { display: block; width: 100%; clear: both; float: left; }
################################################{}
.footer { background:rgba(0,0,0,.3); text-align:center; margin:0px auto; width:100%; height:140px; position:absolute; bottom:0px; left:0;}
.footer p { color:#FFF; text-size:.8em;}
.footercard { display:inline-block; width:200px; font-family: 'Open Sans', sans-serif; background:#FF5733; color:#fff; text-align:center; padding:5px; font-size:10px; border-radius:5px; }	
################################################{}

.icard { margin:30px; text-align:center; border-radius:5px; background:rgba(250,250,250,.8); padding:20px; border: 1px solid #000;}
.icard img { padding: 30px; width:100%; height:auto; }

################################################{}
@media (max-width: 540px) {



	.card { margin:10px auto; border-radius:5px; background:rgba(255,255,255,.8); padding:10px; }
}
################################################{}


################################################{}
.slideShowArea { text-align:center; width:80%; margin:0px auto; padding:10px; }
.slideShowContainer { position:relative; width:100%; overflow:hidden; }
.theSlidesCurrent { position:absolute; top:0px; left:0px; width:100%; opacity:1;}
.hidden{
    opacity:0;
    transition:opacity 0.5s linear;
}
.theSlides { display:none; width:100%; }
.slideLeft{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:100%;opacity:0} to{left:0;opacity:1}}
.slideRight{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:100%;opacity:0} to{right:0;opacity:1}}
################################################{}
.slideNavButtons { position:absolute; top:0px; width:100%; height:100%; }
.slideNavButtonLeft { height:100%; float:left; background:transparent; border:0; outline:0; color:rgba(255,255,255,1); font-size:50px; }
.slideNavButtonRight {height:100%; float:right; background:transparent; border:0; outline:0; color:rgba(255,255,255,1); font-size:50px;}
.slideNavButtonLeft:hover, .slideNavButtonRight:hover { background:rgba(255,255,255,.2); color:#000; }
################################################{}
.slideNav { display:block; margin:0px auto; text-align:center; padding-top:10px; }
.slideNav input[type="radio"] { display: none; }
.slideNav label { display:inline-block; border-radius: 50%; border: 1px solid #000; width:10px; height:10px; cursor: pointer; }
.slideNav input[type="radio"]:checked+label { background-color: #bbb; }
################################################{}


@media print {
    .header, .footer { display: none !important; }
}


blockquote { padding:0px 30px; }